.btn.dropdown-toggle:after {
  display: none;
}

.woot-widget-bubble {
  background: #ffffff !important;
  display: flex;
  align-items: center;
  width: 100px !important;
  height: 100px !important;
  justify-content: center;
}

.woot-widget-bubble.woot--close {
  width: 64px !important;
  height: 64px !important;
  background-color: #0dad97 !important;
}

.woot-widget-bubble #woot-widget-bubble-icon {
  display: none !important;
}

.woot-widget-bubble::after {
  content: "";
  width: 80px;
  height: 80px;
  background: url("../../../assets/img/hotline-onkologi.png") no-repeat center;
  background-size: contain;
}

.woot-widget-holder.open .woot-widget-bubble {
  bottom: 420px !important;
  /* sesuaikan tinggi widget */
}

.woot-widget-bubble.woot-elements--right {
  left: 20px;
}

@media only screen and (min-width: 667px) {
  .woot-widget-holder.woot-elements--right {
    left: 20px;
  }
}
